P
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.listing
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    LIST-STYLE-TYPE: square;
    TEXT-DECORATION: underline
}
.black
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
A:link
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 8pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.navtxt:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.navtxt:link
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana
}
.navtxt:visited
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.stext
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.maintext
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text
{
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.gtext
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.headtext
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.gen:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ff0000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.gen:link
{
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.gen:visited
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
